RubyGems Navigation menu

prowly 0.2.1

The Prowly gem is a simple wrapper to the Prowl API, you can use it to send messages to your iPhone in a Rails or pure Ruby application.

Versions:

  1. 0.3.0 - March 28, 2011 (10.5 KB)
  2. 0.2.4 - July 28, 2010 (9.5 KB)
  3. 0.2.3 - July 23, 2010 (9.5 KB)
  4. 0.2.2 - July 11, 2010 (9.5 KB)
  5. 0.2.1 - February 15, 2010 (9.5 KB)
Show all versions (7 total)

Development Dependencies:

Authors:

  • Rafael Magaña

Owners:

F232a0a3e888c69b4b5afb3e3ea82592

Total downloads 13,078

For this version 1,372

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'prowly', '~> 0.2.1' = Copy to clipboard Copied!

install:
gem install prowly -v 0.2.1 = Copy to clipboard Copied!

Links: